/**
 * @file
 * Views Styling
 */


/*
 * Views' admin tabs
 *
 * The views admin tabs use the same classes as the secondary tabs. We prevent
 * some of our tab styling from bleeding into (and breaking) the Views admin
 * pages. If your sub-theme isn't used for admin pages, you can remove this
 * entire section.
 */

a.contextual-links-trigger { text-indent: -999px; }

.views-row { display: block; clear: both; }

.views-label { font-weight: bold; }

.views-displays .secondary li {
  float: none;
  margin: 0 6px 0;
}

.views-displays .secondary a:link,
.views-displays .secondary a:visited {
  text-shadow: none;
  padding: 2px 7px 3px;
}

.views-displays .secondary .open > a {
  -webkit-border-radius: 7px 7px 0 0;
  -moz-border-radius: 7px 7px 0 0;
  -ms-border-radius: 7px 7px 0 0;
  -o-border-radius: 7px 7px 0 0;
  border-radius: 7px 7px 0 0;
}

.views-displays .secondary .open > a:hover {
  color: #333;
}

.views-displays .secondary .action-list li {
  margin: 0;
}

.views-displays .secondary .action-list li:first-child {
  -webkit-border-radius: 0 7px 0 0;
  -moz-border-radius: 0 7px 0 0;
  -ms-border-radius: 0 7px 0 0;
  -o-border-radius: 0 7px 0 0;
  border-radius: 0 7px 0 0;
}

.views-displays .secondary .action-list li:last-child {
  -webkit-border-radius: 0 0 7px 7px;
  -moz-border-radius: 0 0 7px 7px;
  -ms-border-radius: 0 0 7px 7px;
  -o-border-radius: 0 0 7px 7px;
  border-radius: 0 0 7px 7px;
}

br.view-item-break {
  clear: both;
  margin: 0 0 1em;
  }

/* Titles in views */

.views-field-title, .views-field-title a {
  font-weight: bold;
  color: #888;
  }
.views-field-title a { display: block; }

/**
 * Client Details Page
 */
.view-more-client-fmrs .item-list { position: relative; }
.view-more-client-fmrs .item-list .pager {
  width: 100%;
  position: absolute;
  top: -3.5em;
  text-align: right;
  }

.view-more-client-fmrs .views-row {
  margin: 0.5em 0 0;
  border-bottom: 1px solid #EEE;
  padding: 0 0 1em 0;
  }
.view-more-client-fmrs.view-display-id-client_photos .views-row {
  border-bottom: none;
  }
.view-more-client-fmrs .views-row-last {
  border-bottom: none;
  padding-bottom: 2em;
  }

.view-more-client-fmrs .views-field-title a {
  padding-bottom: 1em;
  margin-bottom: -1em;
  }

.view-more-client-fmrs .views-field-field-fmr-date-time {
  font-size: 80%;
  font-weight: bold;
  color: #999;
  }
body.node-type-client article.node-client {
  padding-bottom: 1em;
  border-bottom: 2px solid #DDD;
  margin-bottom: 1.5em;
  }

/* Client Events section */
#block-views-more-client-fmrs-client-events .node-jm-event .field-name-body,
#block-views-more-client-fmrs-client-events .node-jm-event .field-name-body p {
  padding: 0.25em 0 0;
  margin: 0;
  }

/* Client Media section */
#block-views-more-client-fmrs-client-photos div.views-row,
#block-views-more-client-fmrs-client-photos div.views-row div {
  display: inline;
  }
#block-views-more-client-fmrs-some-fmrs,
#block-views-more-client-fmrs-client-photos .view-display-id-client_photos {
  display: block;
  }

#block-views-more-client-fmrs-client-video h2.block-title,
#block-views-more-client-fmrs-client-events h2.block-title,
#block-views-more-client-fmrs-some-fmrs h2.block-title,
#block-views-more-client-fmrs-client-photos h2.block-title {
  border-top: 2px solid #DDD;
  margin-top: 1.5em;
  padding: 1em 0;
  }
#block-views-more-client-fmrs-client-events h2.block-title { margin-bottom: 0; }
#block-views-more-client-fmrs-client-photos img,
#block-views-more-client-fmrs-client-audio td { padding: 0 10px 10px 0; }

#block-views-more-client-fmrs-client-video {
  margin: 0 0 2em;
  }
#block-views-more-client-fmrs-client-video td { text-align: center; }
#block-views-more-client-fmrs-client-video td .video-js { margin: 0 6px 4px 0; }

/*
  Client Subpage title and body views
*/

/*body.node-type-client #content { position: relative; }*/
#block-views-more-client-fmrs-subpage-title {
  position: absolute;
  width: 190px;
  top: 0;
  left: -200px;
  }
#block-views-more-client-fmrs-subpage-body .views-row {
  display: none;
  }

.view-id-jm_events .views-row {
  padding-top: 1em;
  padding-left: 1em;
  padding-bottom: 0.5em;
  border-top: 1px solid #CCC;
  border-bottom: 1px solid #CCC;
  margin: 0 0 -1px;
  }
/*.view-id-jm_events .views-row-even { background: #EEF; }*/
.view-id-jm_events .views-row.views-row-first { border-top: 0; }
.view-id-jm_events .views-row.views-row-last { border-bottom: 0; }

.view-id-jm_events .views-label {
  width: 7em;
  display: inline-block;
  }

.node-type-jm-event .field-name-event-image,
.view-id-jm_events .views-row .views-field-field-event-image {
  float: left;
  width: 200px;
  margin-left: -220px;
  margin-right: -200px;
  }

/*
  Floating calendar page
*/
.date-display-floating {
  display: block;
  float: right;
  width: 60px;
  height: 55px;
  padding-top: 3px;
  background: #29C8E8 url(../images/calpage.gif) left top no-repeat scroll;
  color: #FFF;
  text-align: center;
  text-transform: uppercase;
  font-family: sans-serif;
  font-size: 100%;
  font-weight: bold;
  }
.date-display-floating span {
  display: block;
  font-size: 200%;
  color: #000;
  padding-top: 5px;
  }

/*
  CSR Videos Gallery
*/

.view-display-id-csr_videos .vjs-default-skin .vjs-big-play-button {
  width: 50px;
  height: 50px;
  margin: -25px 0 0 -25px;
  border-radius: 25px;
  opacity: 0.7;
  }
/*.view-display-id-csr_videos .vjs-default-skin .vjs-big-play-button span {
  width: 35px;
  height: 42px;
  }
*/
.view-display-id-csr_videos td {
  vertical-align: top;
  width: 210px;
  height: 200px;
  padding: 0 5px 40px;
  }

.view-display-id-csr_videos .views-field-field-fmr-date-time {
  font-size: 90%;
  color: #888;
  padding: 0 0 4px;
  }
.view-display-id-csr_videos .views-field-group-audience {
  }
.view-display-id-csr_videos .views-field-group-audience a {
  display: block;
  color: #888;
  font-size: 110%;
  font-weight: bold;
  padding: 2px 0;
  height: 1.2em;
  overflow: hidden;
  }
.view-display-id-csr_videos .views-field-title {
  height: 4em;
  overflow: hidden;
  }

.view-display-id-csr_videos .views-field-title,
.view-display-id-csr_videos .views-field-title a {
  font-size: 90%;
  font-weight: normal;
  }
.view-display-id-csr_videos .views-field-title a {
  display: block;
  width: 100%;
  /*text-align: center;*/
  padding: 4px 0;
  }

/*
  CSR News
*/

.view-display-id-csr_news .views-row,
.view-id-taxonomy_term .views-row,
body.page-taxonomy-term article {
  border-bottom: 1px solid #CCC;
  padding: 1.5em 0;
  margin: 0;
  }
/*.view-display-id-csr_news .views-row-even,
.page-taxonomy-term article.row-even {
  background: #DEF;
  }
*/

.view-id-jm_events .views-row,
.view-display-id-csr_news .views-row,
.view-id-taxonomy_term .views-row { padding-left: 220px; }

.view-id-jm_events .callout-image,
.view-display-id-csr_news .callout-image,
.view-id-taxonomy_term .callout-image { margin-left: -220px; }

.view-display-id-csr_news a.add-comment { margin-left: 200px; }
.view-display-id-csr_news .views-row h3 {
  margin-top: 0;
  color: #AAA;
  }
.fmr-subtitle { font-weight: normal; font-size: 100%; }
.view-display-id-csr_news .views-field-field-fmr-date-time {
  /*width: 11em;*/
  height: 2em;
  margin-top: 1em;
  /*float: right;
  text-align: right;
  font-weight: bold;*/
  font-size: 90%;
  color: #888;
  }
.view-display-id-csr_news .views-field-field-fmr-body {
  margin: 1em 0;
  }

/* Blog Category Pages */
.page-taxonomy-term.section-blog article.row-even {
  }

/* The Social Icons on View Items */

.item-share {
  float: right;
  width: 136px;
  height: 30px;
  }
.item-share a {
  display: block;
  float: left;
  width: 22px;
  height: 22px;
  margin: 0 4px 0 0;
  text-indent: -9999px;
  background: #FFF url(../images/social-items.gif) 0 0 no-repeat scroll;
  /*float: right;*/
  }
a.tw-item:link, a.tw-item:visited { background-position: 0 0; }
a.tw-item:hover, a.tw-item:active { background-position: 0 -22px; }
a.fb-item:link, a.fb-item:visited { background-position: -22px 0; }
a.fb-item:hover, a.fb-item:active { background-position: -22px -22px; }
a.su-item:link, a.su-item:visited { background-position: -44px 0; }
a.su-item:hover, a.su-item:active { background-position: -44px -22px; }
a.gp-item:link, a.gp-item:visited { background-position: -66px 0; }
a.gp-item:hover, a.gp-item:active { background-position: -66px -22px; }
a.in-item:link, a.in-item:visited { background-position: -88px 0; }
a.in-item:hover, a.in-item:active { background-position: -88px -22px; }

div.csr-videos {
  clear: both;
  margin: 1em 0;
  }
.csr-videos a {
  padding: 1px 1em;
  text-transform: uppercase;
  font-weight: bold;
  color: white;
  background: #09a8c8;
  border-top: 2px solid #5fc6db;
  border-left: 2px solid #5fc6db;
  border-bottom: 2px solid #147387;
  border-right: 2px solid #147387;
  }

/* Node titles in all views */

.view h2.node-title,
.view .views-field-title {
  font-size: 100%;
  margin-top: 0;
  }

/*
  Tags and Categories in views
*/
.views-field-field-fmr-primary-category a,
.views-field-field-fmr-secondary-category a,
.views-field-field-fmr-taxonomy a,
.views-field-field-fmr-tags a {
  font-size: 90%;
  white-space: nowrap;
  margin: 0 0.5em 0 0;
  }

/*
  Front Page FMR display
*/

.view-frontpage .views-row {
  margin: 0.5em 0 1.5em;
  padding: 0;
  border-bottom: 1px solid #DDD;
  min-height: 200px;
  }
.view-frontpage .views-row .field-logo {
  text-align: center;
  width: 132px;
  float: left;
  margin-left: -145px;
  margin-right: -132px;
  }
.view-frontpage .views-row .views-field-group-audience a,
.view-frontpage .views-row .views-field-group-audience {
  font-weight: bold;
  font-size: 90%;
  color: #888;
  }
.view-frontpage .views-field-title {
  margin: 0.5em 0;
  }
.view-latest-frontpage-news h2.node-title {
  font-size: 110%;
  margin-bottom: -0.75em;
  }
article.node-frontpage-news {
  margin: 1.5em 0;
  }

.view-frontpage .views-field-field-fmr-subtitle {
  color: #888;
  font-weight: bold;
  font-size: 90%;
  margin: 0.5em 0;
  }
.view-frontpage .views-field-field-fmr-type-of-content {
  font-weight: bold;
  text-transform: uppercase;
  }
.view-frontpage .views-field-field-fmr-date-time {
  font-size: 80%;
  color: #888;
  padding-bottom: 0.5em;
  }
.view-frontpage .views-field-field-fmr-date-time em {
  font-style: normal;
  }

/*
  Latest Blogs Page
*/

#block-views-blogs-blog-fields {
  border-bottom: 1px dotted #CCC;
  }
/*.view-id-blogs { border-top: 1px dotted #CCC; }*/
.view-blogs .views-row {
  margin: 1em 0;
  padding: 0 0 1em;
  border-bottom: 1px solid #DDD;
  /*position: relative;*/
  clear: both;
  }
.view-blogs .views-field {
  /*float: left;*/
  }
.view-blogs .views-field-field-tags {
  clear: both;
  margin-top: 1em;
  text-align: right;
  }
.views-field-field-tags a {
  font-size: 90%;
  white-space: nowrap;
  margin: 0 0.5em 0 0;
  }
.view-blogs .views-field-name {
  font-weight: bold;
  font-size: 90%;
  color: #888;
  }
.view-blogs .views-field-name a {
  color: #888;
  }
.view-blogs .views-field-created {
  font-size: 90%;
  color: #AAA;
  /*float: right;*/
  /*width: 30%;*/
  /*text-align: right;*/
  }
.view-blogs .views-field-created em {
  font-style: normal;
  }
.view-blogs .views-field-comments-link {
  font-size: 80%;
  text-align: right;
  margin: -3.25em 0 2em;
  }


/* Indent items that have a callout image */

.view-blogs h2.node-title,
.view-blogs .views-field-name,
.view-blogs .views-field-created,
.view-blogs .views-field-body,
.view-blogs .views-field-title,
.view-blogs .views-field-field-fmr-date-time { margin-left: 220px; }

.view-id-blogs img,
.view-display-id-csr_news img,
.view-id-taxonomy_term img,
.page-taxonomy-term.section-blog article img,
#block-views-blogs-blog-fields img,
#block-views-blogs-blog-fields img.alignleft,
#block-views-blogs-blog-fields img.alignright,
#block-views-blogs-blog-fields img.alignnone,
#front-col-2 img {
  display: none;
  }

/* CSR News Icons (?) */

.csr-news-icons-wrapper { text-align: right; }
.csr-news-icons { display: inline; margin-right: 1em; }

.callout-image {
  float: left;
  width: 200px;
  margin-right: -200px;
  text-align: center;
  }

.video-conversion-failed {
  color: #010101;
  background: #000;
  height: 105px;
  overflow: hidden;
  }


  .view-frontpage-news .views-field-title {
    margin-bottom: 0;
	}
  .view-frontpage-news .views-field-body p {
    margin-top: .5em;
	margin-bottom: .5em;
	}
  .view-frontpage-news .views-row {
    margin-bottom: 4em;
	}
  .view-frontpage-news .views-field-view-node {
    position: absolute;
	right: 10px;
	}
  .view-frontpage-news .view-content {
    position: relative;
	}
  .front .view-latest-frontpage-news .view-footer {
    width: 60px;
	position: absolute;
	right: 0;
	bottom: 17px;
  }
  .front .view-latest-frontpage-news {
    position: relative;
  }
  .front .view-latest-frontpage-news .view-footer p {
    margin: 0;
  }

  .fmr-img-container {
    width: 220px;
    height: 180px;
    margin-right: 15px;
    float: left;
  }

  .fmr-home-img {
    display: block;
    text-align: center;
    max-width: 100%;
    max-height: 100%;
    margin-left: auto;
    margin-right: auto;
  }
